WordPress version 5.5 compatibility

Support 2 replies 0 votes 574 views

When I upgraded Wordpress to version 5.5, ForumWP seems that it is not working properly.
Are there any upcoming updates to make it work well in wp5.5?